Skip to main content
GET
/
organizations
/
permission-groups
/
{group_id}
Get a permission group
curl --request GET \
  --url https://api.ilyama.golain.io/core/api/v1/organizations/permission-groups/{group_id} \
  --header 'Authorization: Bearer <token>' \
  --header 'ORG-ID: <org-id>'
{
  "data": {
    "active": true,
    "created_at": "2023-11-07T05:31:56Z",
    "created_by": "<string>",
    "description": "<string>",
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "name": "<string>",
    "org_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "project_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "updated_at": "2023-11-07T05:31:56Z",
    "access": [
      {
        "actions": [
          "<string>"
        ],
        "resource": "<string>",
        "invalid_reason": "<string>",
        "invalidated_at": "2023-11-07T05:31:56Z"
      }
    ]
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.ilyama.golain.io/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

ORG-ID
string<uuid>
required

Path Parameters

group_id
string<uuid>
required

Response

Permission group loaded

data
object
required
ok
enum<integer>
required
Available options:
1